Subject: Fwd: DMCA
From: Tushar Raina <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 10 Jul 2012 00:09:46 +0530 (IST)

Regards, 
Tushar Raina 

----- Forwarded Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Sent: Monday, July 9, 2012 11:18:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Lisa Hastman 
Number: 705-864-2660 
Best time: AFternoon, after lunch 
Pre-chat: Looking for options to pay off my credit card 
Dane has joined the chat. 

Dane: Hi Lisa 
Dane: Would you like to know how our program works? 
Lisa: yes please 
Lisa: I do not owe a huge amount but I need some help 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors 
Lisa: How are payments determined 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Lisa: ok 
Dane: Would you like to know if you can qualify for the program? 
Lisa: sure 
Lisa: what do i have to do 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your full name and telephone number? 
Lisa: Lisa Hastman 705-864-2660 
Dane: Thanks for the number;I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Lisa: afternoon 
Dane: Any specific time? 
Lisa: No i am home just after lunch 
Lisa: thank you 
Dane: Thanks for visiting Debt Managers 
Dane: Have a good one! Bye